uuid: 3b2be7db-c4a0-4175-8580-d0d12288dd83
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 1OCKdTtMY6QI5-V9y-phCzW_SEM6FDLAiHx1yh4song
id: footer_promo_block
label: 'Footer promo block'
revision: 0
description: 'A footer promo block contains a title, promo text, and a "find out more" link.'
